/* 1024px */
@media screen and (max-width: 1024px) {

    /* Hide */
    .productOptionPreviewDisplay,
    .ExpressCheckoutBlockCompleted .ExpressCheckoutCompletedContent {
        display: none !important;
    }
    /* Show */

    /* Layout */

    #home .ProductList li,
    .productPage .ProductList li {
        width: 20%;
    }

    .AddBillingAddress dd,
    .AddShippingAddress dd {
        margin-left: 180px;
        float: none;
    }

        /* Cart Styling */

    .ExpressCheckoutContent {
        padding: 0;
        margin-bottom: 20px;
    }

    .ExpressCheckoutContent > div {
        margin-bottom: 20px;
    }
.footer-main .footer-logo {width: 28% !important;}
.footer-main .footer-col-2,
.footer-main .footer-col-3 {width:36%}
.footer-main .footer-col-4 {width:100% !important;text-align: center;}
.footer-main h4.twitter {display: inline-block;}
#subscribe_form5 .two-thirds,
#subscribe_form1 .two-thirds {width:55% !important;}
.productPage .videos-section ul li {width:40% !important;}
.SelectBillingAddress .billingButton {width:auto !important; font-size: 13px;padding: 15px;}
#tweets ul {margin-bottom:0px;}
.header-logo {display:none !important;}
}

/* 1000px */
@media screen and (max-width: 1000px) {

    /* Hide */

    /* Show */

    /* Layout */

    #home .ProductList li,
    .productPage .ProductList li {
        width: 25%;
    }

    .ProductList li {
        width: 33.333333%;
    }
.about-page .section-right,
.about-page .section-left {float: none !important;width: 100% !important;text-align: center;}
.slide-show .slide-button {padding: 19px 50px;}
.slide-show h2 {    font-size: 25px !important; width: 60% !important;}
.slide-show .slide-button, .slide-show .slide-text {width: 60% !important;}
#Header > .inner {width:100%;}
#SearchForm {right: 10px !important; }
.pagetos .testimonials li {float:none !important; width:100% !important;    padding-top: 0; margin-bottom:50px;}
.pagetos .testimonials li.right-section img {width:100%;    min-height: 210px;}
.footer-bottom-links li {    float: none !important; margin: 0 0 10px 0 !important;    text-align: center;}
.footer-links .one-quarter {
    float: none !important;
    width: auto !important;
    margin: 0 auto !important;
    display: table;
    padding-left: 0;
}
.footer-bottom-links li strong {display:none;}
}

/* 768px */
@media screen and (max-width: 768px) {

    /* Hide */

    #ProductBreadcrumb,
    .productlist-page .Left {
        display: none;
    }

    .Left {
        float: none;
        width: auto;
    }

    .CartContents > thead,
    .CartContents .CartThumb,
    .CartContents .CartItemIndividualPrice {
        display: none !important;
    }

    .ExpressCheckoutContent>.CreateAccount,.ExpressCheckoutContent>.AccountLogin {

        display: block;
        width:100%;
    }


    #ModalContainer .fastCartThumb,
    #ModalContainer .fastCartItemBox div,
    #ModalContainer .Quantity,
    #ModalContainer .fastCartBottom {
        display: none !important;
    }

    .SubCategoryList {
        display: none;
    }

    /* Show */

    .js-mobile-sub-category-menu {
        display: block;
    }

    /* Layout */

    #home .ProductList li,
    .productPage .ProductList li {
        width: 33.333333%;
    }

    .ProductList li {

    }

    #ProductDetails .left-content {
        float: none;
        width: auto;
margin-top:20px;
    }

    .PrimaryProductDetails .ProductMain {
        float: none;
        padding: 0 0 20px 0;
        width: auto;
    }
.footer-columns .grid {margin-left:0;}
    .footer-columns .grid__item {
    width: 100% !important;
    padding: 0;
    margin-bottom: 30px;
    text-align: center;
    }
.footer-links li, .footer-links li a {
    font-size: 13px;
}
#socnet ul {
    width: auto !important;
    margin: 0 auto !important;
    display: table !important;
    text-align: center;
    float: none !important; 
}
#socnet {margin-bottom: 0; }
.footer-links .one-quarter {
    float: none;
    width: 100%;
    padding-left: 0;
    margin-bottom: 10px;
}
.page .footer-links .footer-bottom-links {
    float: none !important;
    width: auto !important;
    text-align: center;
    display: table;
    margin: 0 auto !important;
    padding: 20px 0 10px 0!important;
}
    .footer-columns .grid__item:last-child {
        text-align: center;
        width: 100%;
    }

    .footer-main .SocialConnect ul {
        margin: 0;
        padding: 20px 0;
        text-align: center;
    }

    .footer-main .inner {
        padding: 20px 0 0 0;
    }

    #AjaxLoading {
        background-color: rgba(0,0,0,.7);
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
    }

    #AjaxLoading .ajax-loader {
        position: absolute;
        margin-top: -16px;
        top: 50%;
        right: 0;
        left: 0;
    }

    #ModalOverlay {
        background-color: #000;
        opacity: 0.7 !important;
    }

    .productlist-page .CategoryContent {
        padding: 0;
    }

    .fastCartThumb,
    .fastCartItemBox,
    .fastCartSummaryBox {
        float: none;
        width: 100%;
    }

    #ModalContainer {
        background-color: #fff;
        top: 10px !important;
        right: 10px !important;
        bottom: 10px !important;
        left: 10px !important;
        width: auto !important;
        margin-left: 0 !important;
    }

    #ModalContainer .fastCartTop {
        padding: 0;
    }

    #ModalContainer .fastCartItemBox {
        padding: 0;
        text-align: center;
    }

    #ModalContainer .fastCartSummaryBox {
        margin: 0 auto;
        float: none;
        overflow: hidden;
    }

    .login-form .one-half {
        width: 100%;
    }

    .login-form .CreateAccount {
        margin-bottom: 20px;
    }

    .header-secondary {
        clear: both;
        float: none;
    }

    .header-secondary #SearchForm {
        width: 100%;
    }

    .header-secondary .QuickSearch {
        border-top-width: 0 !important;
    }

    /* Multipage Cart Styling */

    .TabNav {
        border-bottom: 0;
        margin: 0;
        padding: 0;
        font-size: 0;
    }

    .TabNav li {
        width: 100%;
        text-align: center;
    }

    .TabNav li a {
        box-sizing: border-box;
        margin: 0;
    }

}

/* 600px */
@media screen and (max-width: 600px) {

.pageslg .testimonials li .content { padding: 5%; }

    /* Hide */

    #shareDescription {
        display: none;
    }

    /* Show */

    /* Layout */

    .ProductList li,
    #home .ProductList li,
    .productPage .ProductList li {
        width: 50%;
    }

    .addto .BulkDiscount,
    .addto #SideProductAddToWishList {
        display: block;
    }

    .CartCode .CouponCode,
    .CartCode .GiftCertificate {
        float: none;
        width: auto;
    }

    .ProceedToCheckout,
    .KeepShopping {
        text-align: center;
    }

    /* Adjusting the size of the swatches for smaller screens */

    .productOptionViewRectangle .option label {
        padding: 0 !important;
        line-height: 60px;
        height: 60px;
        width: 60px;
    }

    .productOptionPickListSwatch .textureContainer,
    .productOptionPickListSwatch .swatchColours {
        display: block !important;
    }

    .productOptionPickListSwatch .thumbnail,
    .productOptionPickListSwatch .swatchColour {
        display: block !important;
        height: 60px !important;
        width: 60px !important;
    }

    /* Selector was .productOptionPickListSwatch li but had to make more specific to overwrite __Master */
    html.javascript div.productOptionPickListSwatch li {
        display: inline-block;
    }

    #tabcontent .photo {
        float: none;
        margin: 0;
        width: auto;
    }

    .BillingDetails,
    .ShippingDetails {
        width: 100%;
        float: none;
        margin-right: 0;
        padding-top: 15px;
    }

    .ShippingAddressList li {
        width: 100% !important;
min-height: auto;

    }

    .CartContents tfoot .CheckoutRedeemCoupon {
        text-align: left;
    }

    .CartContents tfoot .CheckoutRedeemCoupon td {
        padding: 0;
    }

    .newsletter-subscription .grid > .grid__item {
        width: 100% !important;
    }

    .newsletter-subscription input {
        margin-bottom: 20px;
    }

    .newsletter-subscription h4 {
        padding: .5em 0;
        font-size: 1.5em;
        text-align: center;
    }

    .newsletter-subscription .inner {
        padding: 0;
    }

    /* Quick view */
    .quick-view-image-container {
        float: none !important;
        width: auto !important;
        /* Fix: Added important because we can't control the cascade. When we can place responsive.css below product.quickview.css we can remove the importants. */
    }

    #braintree-paypal-button {
        margin: 0 auto;
    }
.footer-bottom-links li{float:none !important; margin: 0 0 10px 0 !important;}
.footer-bottom-links li strong {display:none;}
.news-section li {    width: auto !important;margin-left: 0 !important;margin-right: 0 !important;}
.banner-section img, .page-banner img {min-height: 200px;}
.special-offers .free-shipping h2 {font-size: 20px !important;} 
.special-offers .free-shipping p {font-size:16px !important;}
#subscribe_form5 .two-thirds,
#subscribe_form1 .two-thirds {    width: 100% !important;margin-bottom: 20px;}
.homepage-newsletter .grid {margin-left:0;}
#SearchForm {    margin: 0 2% !important;}
#SearchSortingSelectContainer {    visibility: visible !important;}
#tabs-wrapper a {display:block; padding: 17px 20px !important;line-height: 20px !important;}
#SideProductRelated .ProductList {margin-left:0;}
#SideProductRelated .ProductList li {width:auto !important; margin-left:0; }
.pagetos #listing li{width:auto !important;}
#SearchResultsProduct .ProductList .ProductImage {float:none; width:100%;}
.SortBox,
.SearchSorting,
.CategoryPagination {    width: auto;display: table;margin: 25px auto !important; float:none;}
#SearchResultsProduct .ProductList .ProductDetails {padding: 0 10px;}
#SearchResultsProduct .ProductList .ProductDetails .p-name {margin-top:15px;}
#CartContent .detailWrap .price,
#CartContent .detailWrap .total {    font-size: 14px;margin-left: 10px;}
#faq h3 a {font-size:15px;}
.homepage-newsletter form .grid__item {width:100% !important;}
.productPage div#fancy_overlay,
.productPage div#fancy_outer {display:none !important;}
.ShippingMethodList table td {font-size: 12px;}
.footer-main .grid__item {margin-bottom:10px !important;}
.category-banner {min-height: 262px !important;}
.Breadcrumb li {float:none; padding:0; margin-bottom:10px; text-align:center;}
}

/* 480px */
@media screen and (max-width: 480px) {

    /* Hide */

    .continuation-label,
    .cart-detail-metadata,
    .PageMenu,
    .QuickViewBtn,
    .sf-menu li > ul,
    .productlist-page .Left,
    .ProductCompareButton,
    .CompareButton,
    .footer-columns .BrandList,
    .footer-columns .CategoryList {
        display: none !important;
    }

    /* Show */

    .header-secondary,
    #home .PageMenu {
        display: block !important;
    }

    #ToggleMenu,
    #cart-amount {
        display: table-cell;
    }

    /* Layout */

    .ProductList li,
    #home .ProductList li,
    .productPage .ProductList li {
        width: 100%;
    }

    .TopMenu > .inner,
     #Header > .inner,
    .PageMenu > .inner,
    .main > .inner,
    .footer-main > .inner,
    .footer-links > .inner,
    .newsletter-subscription > .inner {
        width: 90%;
    }

    

    #Header {
       /* position: fixed;*/
        top: 0;
        z-index: 100;
        background-color: #fff;
        width: 100%;
        
    }

    #Header > .inner {
        width: 100%;
        display: table;
       /* padding-top: 50px;*/
    }

    .header-secondary {
        float: none;
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        background: #111
    }

    .header-secondary .currency-converter {
        display: none;
    }

    .header-secondary #SearchForm {
        float: none;
    }

    .header-secondary #SearchForm input.Textbox {
        border: 0;
        background: none;
        color: #d6d6d6;
        height: 50px;
    }

    .header-secondary #SearchForm input.Button {
        background-color: transparent;
        position: absolute;
        border: 0;
        height: 100%;
    }

    .header-logo {
        display: table-cell;
        float: none;
        vertical-align: middle;
        text-align: center;
        overflow: hidden;
        width:70% !important;
    }
#DrawerMenu .shipping {
       font-size: 13px !important;
    padding: 10px !important;
}

    .header-logo img {
        max-height: 120px;
    }

    .header-logo h1 {
        padding: 0;
    }

    #cart-amount {
        vertical-align: middle;
        width: 60px;
    }

    #cart-amount .Cart {
        font-weight: bold;
        padding: 1em 0px;
        display: block;
        text-align: center;
        width: 60px;
        position: relative;
    }

    #cart-amount .Cart .total {
        display: inline-block;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        padding: 4px 5px;
        margin: 0 auto;
        min-width: 25px;
        height: 25px;
    }

    #cart-amount .Cart .bag-handle {
        border-bottom: 0;
        position: absolute;
        top: 8px;
        left: 24px;
        height: 4px;
        width: 8px;
        border-radius: 7px 7px 0px 0px;
    }

    .PageMenu .inner {
        background: #fff;
        padding: 0;
    }

    .PageMenu ul {
        display: block;
    }

    .PageMenu .CategoryList {
        padding: 0;
    }

    .PageMenu .pages-menu {
        display: none;
    }

    .PageMenu li {
        display: block;
        margin: 0;
        padding: 0;
        border-bottom: 1px solid #efefef;
    }

    .PageMenu a {
        padding: 1em;
        font-size: 1.2em;
    }

    .SubCategoryList {
        margin-bottom: 0;
    }

    .SubCategoryList li {
        padding: 0.9em;
        background: none;
        border-bottom: 1px solid #efefef;
    }

    #fastCartContainer {
        max-height: none;
    }
    .footer-columns .grid__item,
    .CartCode .grid__item {
        width: 100%;
    }

    #fancy_outer {
        z-index: 110 !important;
    }

    #fancy_overlay {
        z-index: 105 !important;
    }

    .footer-links {
        text-align: center;
    }

    .footer .powered-by {
        float: none;
        display: block;
        margin-top: 10px;
    }

    .LittleNotePassword {
        padding: 0;
        margin-bottom: 20px;
    }

    /* Cart Styling */

    table.CartContents tbody tr td {
        padding: 10px 8px;
    }

    .CartCode .grid__item {
        width: 100%;
    }

    .CartCode .GiftCertificate input,
    .CartCode .CouponCode input {
        margin-bottom: 20px;
    }

    #CartContent .FloatRight,
    #CartContent .FloatLeft,
    .ExpressCheckoutContent .FloatLeft,
    .ExpressCheckoutContent .FloatRight
    #ConfirmOrder .FloatLeft,
    #ConfirmOrder .FloatRight {
        float: none;
    }

    .PayPalExpressCheckout {
        text-align: center;
        padding: 1em 0;
    }

    .AddBillingAddress dd, .AddShippingAddress dd {
        padding: 0 !important;
        float: none;
        width: auto;
    }

    .ShippingAddressList li {
        width: 100%;
    }
#CheckoutStepPaymentDetails input[type=submit] {margin: 0;}
.ExpressCheckoutBlockCompleted a.ChangeLink {    right: 10px !important;}
#CheckoutStepPaymentDetails .payment-logos {padding-left:0 !important; text-align:center;}

}


/*----------------------------------------------------------------------------------------------------------
#############################################  BASE FORM STYLES - RESPONSIVE - (Move to base-forms.css)
----------------------------------------------------------------------------------------------------------*/

/* 480px */
@media screen and (max-width: 480px) {

    /* increasing input font sizes to avoid some zoom by webkit browsers */
    input[type="date"],
    input[type="email"],
    input[type="number"],
    input[type="password"],
    input[type="search"],
    input[type="tel"],
    input[type="text"],
    input[type="url"],
    textarea,
    select {
        font-size: 16px !important;
    }

    .btns {
        position: initial;
        float: none;
        text-align:center;
    }

    .btns form {
        width:50%;
    }


    .btn,
    textarea,
    input[type="email"],
    input[type="text"],
    input[type="password"],
    input.Textbox {
        display: block;
        height: 40px;
        line-height: 40px;
        margin-bottom: 20px;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
width: 100%;
    }

    .btns form .btn {
        width:95%;
        display: inline-block;
    }


    select,
    div.selector /* For uniform */ {
        margin-bottom: 20px;
    }

    /* Form Styling */
    .form dt,
    .FormContainer dt {
        text-align: left;
        width: auto;
        clear: both;
        float: none;
    }

    .form dd,
    .FormContainer dd {
        padding: 0 5px;
        margin: 0;
    }
.SortBox,
.SearchSorting,
.CategoryPagination {text-align: center;}
.SortBox div.selector,
.SearchSorting div.selector,
.SortBox label,
.SearchSorting label {float:none;width: 100%;}
.ProductList .testimonial h3 {font-size:22px !important;}
.ProductList .testimonial p {font-size:13px !important;}
.EstimateShippingLink {    font-size:14px !important;}
.banner h1 {font-size: 40px;}
.grid {margin-left:0;}
#share-product ul li {    font-size: 11px;}
#SimilarMultiProductsByCustomerViews .ProductActionAdd a,
#SideProductRelated .ProductActionAdd a {    padding:22px 70px !important;}
.nav-prev,
.nav-next,
.CategoryPagination .PagingList a {    font-size: 14px;}
.AccountOrderStatusList form {width:100%;}
.pageslg #featured-products .ProductList li {    padding: 5% 0 0 0 !important;}
.ExpressCheckoutBlock .ExpressCheckoutTitle {font-size: 15px;}
#CheckoutStepShippingProvider .btn {width:100% !important;}

}